[version]
number = 5.0.0

[base]
files.target               = /uploads/form
files.prefix               = 
files.max_size             = 33333333
files.types                = "pdf,doc,zip,rar,txt,jpg,pjpeg,jpeg,png,gif"
